/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: Table_Rounded;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #696969;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #696969;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #696969;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	max-id: 5;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	overflow: hidden;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	cell-padding-left: 3px;
	cell-padding-right: 3px;
	cell-padding-top: 3px;
	cell-padding-bottom: 3px;
	mc-hide-bottom-ruling: true;
	margin-left: 40px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #696969;
	name: Column1;
	id: 0;
	text-align: left;
	vertical-align: top;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 2px;
	separator-color: #696969;
	background-color: #696969;
	color: #ffffff;
	name: Header1;
	id: 3;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #696969;
	name: Body2;
	id: 2;
	font-size: 13px;
	vertical-align: top;
	text-align: left;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #696969;
	background-color: #d3d3d3;
	name: Body1;
	id: 1;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
}


/* Cell Styles: */
 
.TableStyle-Table_Rounded
{
	border-collapse: collapse;
	mc-hide-bottom-ruling: true;
	overflow: hidden;
	border-left-style: solid;
	border-left-color: #696969;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #696969;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #696969;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #696969;
	border-bottom-width: 1px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-left: 40px;
	border-spacing: 0px 0px;
}

.TableStyle-Table_Rounded-Column-Column1
{
	
}

.TableStyle-Table_Rounded-Head-Header1
{
	
}

.TableStyle-Table_Rounded-HeadI-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #ffffff;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
	background-color: #696969;
}

.TableStyle-Table_Rounded-HeadI-Column1-Header1 p
{
	color: #ffffff;
	font-size: 13px;
}

.TableStyle-Table_Rounded-HeadE-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
	color: #ffffff;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
	background-color: #696969;
	border-bottom-width: 2px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
}

.TableStyle-Table_Rounded-HeadE-Column1-Header1 p
{
	color: #ffffff;
	font-size: 13px;
}

.TableStyle-Table_Rounded-HeadF-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #ffffff;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
	background-color: #696969;
	border-bottom-width: 2px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
}

.TableStyle-Table_Rounded-HeadF-Column1-Header1 p
{
	color: #ffffff;
	font-size: 13px;
}

.TableStyle-Table_Rounded-HeadH-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
	color: #ffffff;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
	background-color: #696969;
}

.TableStyle-Table_Rounded-HeadH-Column1-Header1 p
{
	color: #ffffff;
	font-size: 13px;
}

.TableStyle-Table_Rounded-HeadD-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #ffffff;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
	background-color: #696969;
	border-bottom-width: 2px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
}

.TableStyle-Table_Rounded-HeadD-Column1-Header1 p
{
	color: #ffffff;
	font-size: 13px;
}

.TableStyle-Table_Rounded-HeadC-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #ffffff;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
	background-color: #696969;
}

.TableStyle-Table_Rounded-HeadC-Column1-Header1 p
{
	color: #ffffff;
	font-size: 13px;
}

.TableStyle-Table_Rounded-HeadB-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
	color: #ffffff;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
	background-color: #696969;
}

.TableStyle-Table_Rounded-HeadB-Column1-Header1 p
{
	color: #ffffff;
	font-size: 13px;
}

.TableStyle-Table_Rounded-HeadA-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #ffffff;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
	background-color: #696969;
}

.TableStyle-Table_Rounded-HeadA-Column1-Header1 p
{
	color: #ffffff;
	font-size: 13px;
}

.TableStyle-Table_Rounded-HeadG-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #ffffff;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
	background-color: #696969;
}

.TableStyle-Table_Rounded-HeadG-Column1-Header1 p
{
	color: #ffffff;
	font-size: 13px;
}

.TableStyle-Table_Rounded-FootI-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-FootI-Column1- p
{
	
}

.TableStyle-Table_Rounded-FootE-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-Table_Rounded-FootE-Column1- p
{
	
}

.TableStyle-Table_Rounded-FootF-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-FootF-Column1- p
{
	
}

.TableStyle-Table_Rounded-FootH-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-Table_Rounded-FootH-Column1- p
{
	
}

.TableStyle-Table_Rounded-FootD-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-FootD-Column1- p
{
	
}

.TableStyle-Table_Rounded-FootC-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-FootC-Column1- p
{
	
}

.TableStyle-Table_Rounded-FootB-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-Table_Rounded-FootB-Column1- p
{
	
}

.TableStyle-Table_Rounded-FootA-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-FootA-Column1- p
{
	
}

.TableStyle-Table_Rounded-FootG-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-FootG-Column1- p
{
	
}

.TableStyle-Table_Rounded-Body-Body2
{
	
}

.TableStyle-Table_Rounded-BodyI-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-BodyI-Column1-Body2 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyE-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-Table_Rounded-BodyE-Column1-Body2 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyF-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-BodyF-Column1-Body2 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyH-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-Table_Rounded-BodyH-Column1-Body2 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyD-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-BodyD-Column1-Body2 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyC-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-BodyC-Column1-Body2 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyB-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-Table_Rounded-BodyB-Column1-Body2 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyA-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-BodyA-Column1-Body2 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyG-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-BodyG-Column1-Body2 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-Body-Body1
{
	
}

.TableStyle-Table_Rounded-BodyI-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	background-color: #d3d3d3;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-BodyI-Column1-Body1 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyE-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	background-color: #d3d3d3;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-Table_Rounded-BodyE-Column1-Body1 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyF-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	background-color: #d3d3d3;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-BodyF-Column1-Body1 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyH-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	background-color: #d3d3d3;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-Table_Rounded-BodyH-Column1-Body1 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyD-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	background-color: #d3d3d3;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-BodyD-Column1-Body1 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyC-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	background-color: #d3d3d3;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-BodyC-Column1-Body1 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyB-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	background-color: #d3d3d3;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-Table_Rounded-BodyB-Column1-Body1 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyA-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	background-color: #d3d3d3;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-BodyA-Column1-Body1 p
{
	font-size: 13px;
}

.TableStyle-Table_Rounded-BodyG-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	background-color: #d3d3d3;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Table_Rounded-BodyG-Column1-Body1 p
{
	font-size: 13px;
}


